<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1925a701e">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>114_senate_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2016-11-16</dateIngested>
    </extension>
    <titleInfo>
         <title>S. 2796, S. 2959, AND S. 3013</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-114shrg22291</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-114shrg22291/html/CHRG-114shrg22291.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-114shrg22291/pdf/CHRG-114shrg22291.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2016-06-29</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>75 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.IN 2/11:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-114shrg22291</identifier>
    <identifier type="local">P0b002ee1925a701e</identifier>
    <identifier type="ILS system id">001001483</identifier>
    <identifier type="former package identifier">f:22291.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2016-11-16</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2025-08-22</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-114shrg22291</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-114shrg22291</accessId>
         <type>G</type>
         <chamber>SENATE</chamber>
         <congress years="2015-2016">114</congress>
         <session>2</session>
         <number>401</number>
         <heldDate>2016-06-29</heldDate>
         <preferredCitation>S. Hrg. 114-401</preferredCitation>
    </extension>
    <extension>
         <searchTitle>S. 2796, S. 2959, AND S. 3013</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-114shrg22291</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>Belin, Alletta, Senior Counselor to the Deputy Secretary, U.S. Department of the Interior</witness>
         <witness>Finley, Hon. Vernon, Chairman, Confederated Salish and Kootenai Tribes of the Flathead Reservation</witness>
         <witness>Flute, Hon. David, Chairman, Sisseton-Wahpeton Oyate Sioux Tribe</witness>
         <witness>Velasquez, Hon. Kasey, Vice Chairman, White Mountain Apache Tribe</witness>
         <isAppropriation>false</isAppropriation>
         <jacketId>22-291</jacketId>
         <congCommittee authorityId="slia00" chamber="S" congress="114" type="O">
                                    
              <name type="authority-standard">Committee on Indian Affairs</name>
                                    
              <name type="authority-short">Indian Affairs</name>
                                
        </congCommittee>
         <congMember bioGuideId="B001261" chamber="S" congress="114" party="R" role="COMMMEMBER" state="WY">
                                    
              <name type="parsed">JOHN BARRASSO of Wyoming</name>
                                    
              <name type="authority-fnf">John Barrasso</name>
                                    
              <name type="authority-lnf">Barrasso, John</name>
                                
        </congMember>
         <congMember bioGuideId="C000127" chamber="S" congress="114" party="D" role="COMMMEMBER" state="WA">
                                    
              <name type="parsed">MARIA CANTWELL of Washington</name>
                                    
              <name type="authority-fnf">Maria Cantwell</name>
                                    
              <name type="authority-lnf">Cantwell, Maria</name>
                                
        </congMember>
         <congMember bioGuideId="C000880" chamber="S" congress="114" party="R" role="COMMMEMBER" state="ID">
                                    
              <name type="parsed">MIKE CRAPO of Idaho</name>
                                    
              <name type="authority-fnf">Mike Crapo</name>
                                    
              <name type="authority-lnf">Crapo, Mike</name>
                                
        </congMember>
         <congMember bioGuideId="D000618" chamber="S" congress="114" party="R" role="COMMMEMBER" state="MT">
                                    
              <name type="parsed">STEVE DAINES of Montana</name>
                                    
              <name type="authority-fnf">Steve Daines</name>
                                    
              <name type="authority-lnf">Daines, Steve</name>
                                
        </congMember>
         <congMember bioGuideId="F000457" chamber="S" congress="114" party="D" role="COMMMEMBER" state="MN">
                                    
              <name type="parsed">AL FRANKEN of Minnesota</name>
                                    
              <name type="authority-fnf">Al  Franken</name>
                                    
              <name type="authority-lnf">Franken, Al</name>
                                    
              <name type="authority-other">Al Franken</name>
                                
        </congMember>
         <congMember bioGuideId="H001061" chamber="S" congress="114" party="R" role="COMMMEMBER" state="ND">
                                    
              <name type="parsed">JOHN HOEVEN of North Dakota</name>
                                    
              <name type="authority-fnf">John Hoeven</name>
                                    
              <name type="authority-lnf">Hoeven, John</name>
                                
        </congMember>
         <congMember bioGuideId="H001069" chamber="S" congress="114" party="D" role="COMMMEMBER" state="ND">
                                    
              <name type="parsed">HEIDI HEITKAMP of North Dakota</name>
                                    
              <name type="authority-fnf">Heidi  Heitkamp</name>
                                    
              <name type="authority-lnf">Heitkamp, Heidi</name>
                                    
              <name type="authority-other">Heidi Heitkamp</name>
                                
        </congMember>
         <congMember bioGuideId="L000575" chamber="S" congress="114" party="R" role="COMMMEMBER" state="OK">
                                    
              <name type="parsed">JAMES LANKFORD of Oklahoma</name>
                                    
              <name type="authority-fnf">James Lankford</name>
                                    
              <name type="authority-lnf">Lankford, James</name>
                                
        </congMember>
         <congMember bioGuideId="M000303" chamber="S" congress="114" party="R" role="COMMMEMBER" state="AZ">
                                    
              <name type="parsed">JOHN McCAIN of Arizona</name>
                                    
              <name type="authority-fnf">John McCain</name>
                                    
              <name type="authority-lnf">McCain, John</name>
                                    
              <name type="authority-other">John Sidney McCain</name>
                                
        </congMember>
         <congMember bioGuideId="M000934" chamber="S" congress="114" party="R" role="COMMMEMBER" state="KS">
                                    
              <name type="parsed">JERRY MORAN of Kansas</name>
                                    
              <name type="authority-fnf">Jerry Moran</name>
                                    
              <name type="authority-lnf">Moran, Jerry</name>
                                
        </congMember>
         <congMember bioGuideId="M001153" chamber="S" congress="114" party="R" role="COMMMEMBER" state="AK">
                                    
              <name type="parsed">LISA MURKOWSKI of Alaska</name>
                                    
              <name type="authority-fnf">Lisa Murkowski</name>
                                    
              <name type="authority-lnf">Murkowski, Lisa</name>
                                
        </congMember>
         <congMember bioGuideId="S001194" chamber="S" congress="114" party="D" role="COMMMEMBER" state="HI">
                                    
              <name type="parsed">BRIAN SCHATZ of Hawaii</name>
                                    
              <name type="authority-fnf">Brian Schatz</name>
                                    
              <name type="authority-lnf">Schatz, Brian</name>
                                
        </congMember>
         <congMember bioGuideId="T000464" chamber="S" congress="114" party="D" role="COMMMEMBER" state="MT">
                                    
              <name type="parsed">JON TESTER of Montana</name>
                                    
              <name type="authority-fnf">Jon Tester</name>
                                    
              <name type="authority-lnf">Tester, Jon</name>
                                
        </congMember>
         <congMember bioGuideId="U000039" chamber="S" congress="114" party="D" role="COMMMEMBER" state="NM">
                                    
              <name type="parsed">TOM UDALL of New Mexico</name>
                                    
              <name type="authority-fnf">Tom Udall</name>
                                    
              <name type="authority-lnf">Udall, Tom</name>
                                
        </congMember>
         <law congress="93" isPrivate="false" number="638"></law>
         <law congress="102" isPrivate="false" number="477"></law>
         <law congress="110" isPrivate="false" number="390"></law>
         <law congress="111" isPrivate="false" number="118"></law>
         <law congress="111" isPrivate="false" number="291"></law>
         <USCode title="25">
                                    
              <section number="127"></section>
                                    
              <section number="128"></section>
                                    
              <section number="129"></section>
                                    
              <section number="130"></section>
                                    
              <section number="137"></section>
                                    
              <section number="138"></section>
                                    
              <section number="273"></section>
                                    
              <section number="276"></section>
                                    
              <section number="283"></section>
                                    
              <section number="285"></section>
                                    
              <section number="302"></section>
                                    
              <section number="465"></section>
                                    
              <section number="72"></section>
                                
        </USCode>
         <bill congress="114" context="BODY" number="262" type="S"></bill>
         <bill congress="114" context="BODY" number="313" type="S"></bill>
         <bill congress="114" context="BODY" number="1125" type="S"></bill>
         <bill congress="114" context="COVER" number="2796" type="S"></bill>
         <bill congress="114" context="BODY" number="2796" type="S"></bill>
         <bill congress="114" context="COVER" number="2959" type="S"></bill>
         <bill congress="114" context="BODY" number="2959" type="S"></bill>
         <bill congress="114" context="BODY" number="3010" type="S"></bill>
         <bill congress="114" context="COVER" number="3013" type="S"></bill>
         <bill congress="114" context="BODY" number="3013" type="S"></bill>
         <bill congress="114" context="BODY" number="3326" type="HR"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Indian Affairs</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>John Barrasso</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Maria Cantwell</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mike Crapo</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steve Daines</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Al  Franken</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Hoeven</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Heidi  Heitkamp</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>James Lankford</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John McCain</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jerry Moran</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lisa Murkowski</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Brian Schatz</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jon Tester</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tom Udall</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Belin, Alletta, Senior Counselor to the Deputy Secretary, U.S. Department of the Interior</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Finley, Hon. Vernon, Chairman, Confederated Salish and Kootenai Tribes of the Flathead Reservation</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Flute, Hon. David, Chairman, Sisseton-Wahpeton Oyate Sioux Tribe</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Velasquez, Hon. Kasey, Vice Chairman, White Mountain Apache Tribe</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 262 (114th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 262</identifier>
         <extension>
              <congress>114</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 313 (114th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 313</identifier>
         <extension>
              <congress>114</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 1125 (114th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 1125</identifier>
         <extension>
              <congress>114</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 2796 (114th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 2796</identifier>
         <extension>
              <congress>114</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 2796 (114th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 2796</identifier>
         <extension>
              <congress>114</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 2959 (114th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 2959</identifier>
         <extension>
              <congress>114</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 2959 (114th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 2959</identifier>
         <extension>
              <congress>114</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 3010 (114th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 3010</identifier>
         <extension>
              <congress>114</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 3013 (114th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 3013</identifier>
         <extension>
              <congress>114</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 3013 (114th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 3013</identifier>
         <extension>
              <congress>114</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 3326 (114th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 3326</identifier>
         <extension>
              <congress>114</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 25 Section 127</partNumber>
              <partNumber>Title 25 Section 128</partNumber>
              <partNumber>Title 25 Section 129</partNumber>
              <partNumber>Title 25 Section 130</partNumber>
              <partNumber>Title 25 Section 137</partNumber>
              <partNumber>Title 25 Section 138</partNumber>
              <partNumber>Title 25 Section 273</partNumber>
              <partNumber>Title 25 Section 276</partNumber>
              <partNumber>Title 25 Section 283</partNumber>
              <partNumber>Title 25 Section 285</partNumber>
              <partNumber>Title 25 Section 302</partNumber>
              <partNumber>Title 25 Section 465</partNumber>
              <partNumber>Title 25 Section 72</partNumber>
        </titleInfo>
         <identifier type="USC citation">25 U.S.C. 127</identifier>
         <identifier type="USC citation">25 U.S.C. 128</identifier>
         <identifier type="USC citation">25 U.S.C. 129</identifier>
         <identifier type="USC citation">25 U.S.C. 130</identifier>
         <identifier type="USC citation">25 U.S.C. 137</identifier>
         <identifier type="USC citation">25 U.S.C. 138</identifier>
         <identifier type="USC citation">25 U.S.C. 273</identifier>
         <identifier type="USC citation">25 U.S.C. 276</identifier>
         <identifier type="USC citation">25 U.S.C. 283</identifier>
         <identifier type="USC citation">25 U.S.C. 285</identifier>
         <identifier type="USC citation">25 U.S.C. 302</identifier>
         <identifier type="USC citation">25 U.S.C. 465</identifier>
         <identifier type="USC citation">25 U.S.C. 72</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 638 (93rd Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 93-638</identifier>
         <identifier type="public law citation">Public Law No 93-638</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 477 (102nd Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 102-477</identifier>
         <identifier type="public law citation">Public Law No 102-477</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 390 (110th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 110-390</identifier>
         <identifier type="public law citation">Public Law No 110-390</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 118 (111th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 111-118</identifier>
         <identifier type="public law citation">Public Law No 111-118</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 291 (111th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 111-291</identifier>
         <identifier type="public law citation">Public Law No 111-291</identifier>
    </relatedItem>
</mods>